> # NAME

> Scissor - 3D API scissor

> # USAGE

> Scissor = int4(x, y, w, h)

> # VALID ENUMERANTS

> x, y, w, h: integer values

> # DESCRIPTION

> Specify the scissor box in window coordinates. See the OpenGL glScissor manual page for details. See the description of the IDirect3DDevice9::SetScissorRect method for details

> The standard reset callback sets the Scissor state to int4(0, 0, 10000, 10000).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ScissorTestEnable